Subject: Re: fadsrom

From: Dan Malek <[email-masked]>
Date: Tue, 20 Jul 1999 00:21:39 -0400

Claude Robitaille wrote:

> I want to use your fadsrom and I also want to modify it to
> add s-record download (unless you or somebody else on the list
> has already done it ...).

Go for it!

> The first thing is, obviously, to compile it as is; I fail ..... :-(
> I am missing start.o. Where is it coming from?

>>From start.S.......

> There is no
> source in fadsrom.tgz (BTW I also notice that bintos19.c is
> missing, this would be pretty handy ....)

I don't know what you downloaded, but I just downloaded the
file from ftp://linuxppc.cs.nmt.edu/pub/linuxppc/embedded/
and everything was there.....

	-- Dan

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]